<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="primary">
        
    <?php
        /**
         * Hook - kindergarten_art_school_action_home_banner.
         *
         * @hooked kindergarten_art_school_home_banner_section - 10
         */
        do_action( 'kindergarten_art_school_action_home_banner' );

        /**
         * Hook - kindergarten_art_school_action_home_services.
         *
         * @hooked kindergarten_art_school_home_services_section - 10
         */
        do_action( 'kindergarten_art_school_action_home_services' );

         /**
         * Hook - kindergarten_art_school_action_home_extra.
         *
         * @hooked kindergarten_art_school_home_extra_section - 10
         */
        do_action( 'kindergarten_art_school_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();